1. ticket
TACRA
  • info
    • static
      • FAQ
      • Rule
      • Credit
    • Get TACRA Info from ID
      GET
    • Get Current TACRA
      GET
  • user
    • ticket
      • Get User Ticket
        GET
      • Redeem Ticket with Code
        POST
      • Create Ticket Order
        POST
    • queue
      • Get current queue
      • Get queue
    • ych
      • Current YCH status
      • Add Character
      • Edit Character
      • Delete Character
    • payment
      • View Payment
      • Delete Payment
      • Make Payment Method
      • Delete Payment Method
    • profile
      • Current Profile
      • Upload Profile Picture
      • Edit Profile
    • Get User Info
      GET
  • circle
    • apply
      • Circle Apply Info
      • Apply for Circle
      • Cancel Apply
    • manage
      • helper
        • Circle Helper
      • request
        • My Request
        • Cancel Circle
        • More SP
      • My Circle Info
      • Change Circle Detail
      • Upload Cutout
      • Upload Menu
  • staff
    • TACRA Management
      • View all TACRA
      • New TACRA
      • Get TACRA Setting
      • Set Setting
    • Circle Application
      • View all Application
      • View Application
      • Edit Application
      • Point Set for Application
      • Reject Application
    • Circle Management
      • Request
        • View Request
      • Helper
        • Delete Helper
      • Circle Location
        • Export Circle Location
        • Upload Circle Location
      • Circle Note
        • View Circle Note
        • Add Circle Note
      • Circle List
      • Edit Circle
    • Website Content
      • faq
      • rule
    • Queue Control
    • Staff Setting
    • Credit Setting
      • Credit List
      • New Credit
      • Edit Credit (with userID + TACRA)
      • Delete Credit (with userID + TACRA)
    • User Profile
      • List Profile
      • Edit Profile
      • Edit Profile Picture
    • Ticket Management
      • Coupon
        • View All Coupon
        • Create Coupon
      • Ticket List
      • Edit Ticket
      • Manual Ticket
    • Report
      • Overview
    • Get Staff Info
      GET
  • admin
  • machine
  • Schemas
    • Common
      • User Information
      • Language Support
      • pagingation
    • TACRA
      • TACRAinfo
    • circle
      • circleType
      • circleInfo
    • faq
      • faqInfo
      • faqCategory
      • faqContent
    • Rule
      • ruleCategory
      • ruleContent
  1. ticket

Get User Ticket

Developing
GET
/user/ticket

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.uat.tacra.market/user/ticket' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "success": true,
    "message": "string",
    "body": {
        "isHaveTicket": true,
        "isSelling": true,
        "currentPrice": 0,
        "orderDetail": {
            "isOngoingOrder": true,
            "billingID": "string",
            "expIn": "string"
        },
        "isCircle": true,
        "isAccess": true,
        "ticketID": "string",
        "ticketQRCode": "string"
    }
}
Modified at 2025-09-07 11:42:22
Previous
Get Current TACRA
Next
Redeem Ticket with Code
Built with